Subject: New Reply Received - I miss my order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 10:22:34 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  I miss my order  Ticket comment <div>I have duty at 4 that's why request before 2 </div>
<div>Please can you send before 2 pm<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 16, 2022 at 11:25, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2964077009"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi nalinda ,<br><span style="font-size:14px"><br></span>
</div>
<div dir="ltr">
<div>
<span style="font-size:14px">Thank you for getting in touch with us.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We would like to inform that your is order is now in transit and with our courier team. They are closely working on your package to get it delivered to you as soon as possible. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Feel free to get in touch with us for further assistance.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Your friends,</span><br>
</div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">The Support Team </span></div>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361088